#ifndef IPPTOPSPS_VERSION_DEFINITIONS_H
#define IPPTOPSPS_VERSION_DEFINITIONS_H

#define IPPTOPSPS_VERSION @IPPTOPSPS_VERSION@ // SVN version
#define IPPTOPSPS_BRANCH  @IPPTOPSPS_BRANCH@  // SVN branch
#define IPPTOPSPS_SOURCE  @IPPTOPSPS_SOURCE@  // SVN source

#endif
